body{
    background-image: url("https://images.unsplash.com/photo-1478811482469-30ec30b9f534?auto=format&fit=crop&w=750&q=60&ixid=dW5zcGxhc2guY29tOzs7Ozs%3D");
    background-size: cover;
    text-align:center;
}

h1{
	color:black;
}
.wikiimg{
	border: 5px solid black;
}

input{
	height:50px;
	width:100px;
	margin: 20px auto;
	-webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    border: 2px solid black;
    text-align: center;
}
input:focus{
    width:30%;
    
	
}
button{
    margin: 20px;
	cursor:pointer;
}

.random{
	margin: 0 auto;
	margin-bottom:20px;
}
.result{
	padding-bottom:50px;
}
.output1{
	border:5px solid black;
	margin: 10px auto;
	background-color:white;
	width:30%;
	height:300px;
	overflow:auto;
    border-radius: 2em;
    display: inline-block;
}
.output2{
	border:5px solid black;
	margin: 10px auto;
	background-color:white;
	width:30%;
	height:300px;
    overflow:auto;
    border-radius: 2em;
    display: inline-block;
	
}
.output3{
	border:5px solid black;
	margin: 10px auto;
	background-color:white;
	width:30%;
	height:300px;	
	overflow:auto;
    border-radius: 2em;
    display: inline-block;
}
